# Icedream's profile repository

## Installation

```sh
curl -vLo install.sh https://git.icedream.tech/icedream/profile/raw/branch/master/home/dotfiles/local/bin/update-profile
chmod +x install.sh
./install.sh
rm install.sh
```

or:

```sh
git clone --recursive https://git.icedream.tech/icedream/profile ~/.local/profile-git

# Installs packages, partially as root through sudo
cd ~/.local/profile-git/packages
./packages.sh

# Installs the profile files to the $HOME directory
cd ..
./install.sh
```

Then restart the shell or your SSH connection/terminal emulator.

## Updating

```sh
update-profile
```
